@charset "utf-8";

.l_maintitle h1{
	width: 600px;
	margin: 40px auto 20px auto;
}

.l_maintitle h1 + p{
	width: 500px;
	margin: 0 auto;
}

.is_caterecruit{background: #314975;}
.is_catego{background: #d1545f;}
.is_catepast{background: #4da075;}

/*---------------------
UMIDASTORY一覧ページ
---------------------*/
.l_page .md_seminarlist li .is_time{
	padding: 10px 0 5px 0;
}

.l_page .md_seminarlist li .is_date{
	color: #4d4d4d;
	font-size: 15px;
	font-weight: 500;
	border-bottom: #4d4d4d 1px solid;
	margin: 0 0 10px 0;
	padding: 10px 0 5px 0;
}

.l_page .md_seminarlist li a:hover .is_note{
	color: #7f0073;
}

h2.is_h2:not(:first-child){
	padding-top: 80px;
}


/*---------------------
UMIDASTORY詳細ページ
---------------------*/
.md_titiumi{
	display: flex;
	justify-content: space-between;
}

.md_titiumi h1{
	width: 300px;
	margin: 0;
}

.md_titiumi h1 + p{
	width: 335px;
	margin: 0;
	padding: 0;
}

.l_uminote .is_time{
	text-align: right;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
}

.l_uminote .is_time span{
	border-bottom: #000 1px solid;
}

.l_uminote .is_name{
	font-size: 26px;
	font-weight: 600;
	line-height: 1.4;
	margin: 10px 0 20px 0;
	padding: 0 0 20px 0;
}

.l_uminote img{
	width: 100%;
	margin: 0 0 20px 0;
}

.l_uminote .is_imgyoko p img{
	margin: 0 0 10px 0;
}

.md_umidastorynaiyo dl{
	padding-top: 20px;
}

.md_umidastorynaiyo dl dt{
	font-weight: 600;
}

.md_umidastorynaiyo dl dd{
	padding-bottom: 20px;
}

.md_umidastorynaiyo a{
	text-decoration: underline;
	display: inline-block;
}

.md_umidastorynaiyo a:hover{
	text-decoration: none;
}

.md_umidastorynaiyo .is_maintitle{
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
	border-left: #000 10px solid;
	margin-top: 40px;
	padding: 15px;
}

.md_umidastorynaiyo .is_title{
	font-size: 20px;
	font-weight: 600;
	line-height: 1.4;
	border-bottom: #000 1px solid;
	margin: 40px 0 10px 0;
	padding: 0 0 10px 0;
}

.md_umidastorynaiyo .is_title2{
	font-size: 18px;
	font-weight: 600;
	line-height: 1.4;
	margin: 40px 0 0 0;
	padding: 0 0 10px 0;
}

.md_umidastorynaiyo .is_title2_2{
	font-size: 18px;
	font-weight: 600;
	line-height: 1.4;
	margin: 0;
	padding: 0 0 10px 0;
}

.md_umidastorynaiyo *{
	font-size: 16px;
}

.md_umidastorynaiyo p{
	font-size: 16px;
	padding-bottom: 20px;
}

.md_umidastorynaiyo img{
	border: #000 1px solid;
}
